<?php
if ( $_SESSION['IsAdmin'] )
	{
		if ( isset ( $_GET['t'] ) AND ( 'ms' == $_GET['t'] ) )
			{
				include "inhalte/statistik/makler.php";
			}
		elseif ( isset ( $_GET['t'] ) AND ( 'os' == $_GET['t'] ) )
			{
				include "inhalte/statistik/objekt.php";
			}
		elseif ( isset ( $_GET['t'] ) AND ( 'log' == $_GET['t'] ) )
			{
				include "inhalte/statistik/logfiles.php";
			}
		else
			{
				include "inhalte/statistik/standard.php";
			}
	}
?>